/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver (the default phpBB 3.3.x style)
	Based on style:
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

@import url("normalize.css?hash=48eb3f89");
@import url("base.css?hash=7c5543be");
@import url("utilities.css?hash=d8f72c42");
@import url("common.css?hash=843d5d5f");
@import url("links.css?hash=18286e16");
@import url("content.css?hash=d0e24377");
@import url("buttons.css?hash=56f0d25f");
@import url("cp.css?hash=50d868ab");
@import url("forms.css?hash=9016b55c");
@import url("icons.css?hash=64da33ce");
@import url("colours.css?hash=fcb2f289");
@import url("responsive.css?hash=c9d32cba");

.profile-contact {

	& strong, .dropdown-trigger {
		display: none;
	}
	& .dropdown {
		position: static;
		display: block !important;
		margin: 0 !important;
		padding-top: 0;

		& .pointer {
			display: none;
		}
		& .dropdown-contents {
			background: none;
			border: 0;
			box-shadow: none;

			& a:first-child {
				padding-inline-start: 0;
			}
		}
	}
}